@charset "UTF-8";.nojs{background:#FFF5CE;border-bottom:1px solid #FBC900;color:#B00000;font-size:.8em;font-weight:bold;padding:5px;text-align:center;}
#map{width:100%;max-height:60%;}
#footer-map{width:100%;height:300px;}
.map-location{display:none}
.iceland-map img.fbthumb{float:left;width:auto;margin:0 5px 5px 0;border:3px solid #fff;box-shadow:0 0 4px #d6d7d9;-webkit-box-shadow:0 0 4px #d6d7d9;-moz-box-shadow:0 0 4px #d6d7d9;}
.frm-error{display:block;text-align:left;font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;color:red;padding:2px}
.frm-success{display:block;text-align:left;font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;color:#0C0;padding:2px;}
.frm-label-err{color:red;}
.frm-label-error, frm-input-error{color:red;}
#banner .inner-description strong{line-height:54px;line-height:3.375rem;font-family:Roboto Slab, Helvetica Neue, Helvetica, Arial, sans-serif;margin-bottom:35px;padding-left:35px;font-size:3rem;font-weight:100;}
@media (max-width:767px){#banner .inner-description strong{font-size:2.2rem;line-height:2.6rem;padding-left:25px}
.team{min-height:670px;}
.carousel .next-button, .carousel .previous-button{bottom:-10%}
}
body.home .post h1{position:relative;padding-bottom:30px;margin-bottom:30px;color:#302d32;font-weight:300;font-size:32px;font-size:2rem}
body.home .post h1:after{position:absolute;content:"";bottom:0;left:50%;background:#88a9b8;background:rgba(136,169,184,.49);width:96px;height:4px;margin-left:-48px}
object{vertical-align:middle;}
body.blog .feeds #main.news{min-height:360px}
body.blog .events .list2 li{padding:15px 0}
@media (max-width:1100px) and (min-width:992px){#main-navigation ul.nav li a{padding:30px 5px;}
}
#footer-map{width:100%;height:478px;}
body.news-events .events .description h4{margin-top:-12px}
.left-sidebar-layout #sidebar h1{color:#fff;font-size:1.875rem;font-weight:300;margin-bottom:30px;padding-left:30px;}
.lawyer-bio p:first-of-type{border-bottom:1px solid #ddd;color:#656465;line-height:2.25rem;margin-bottom:30px;padding-bottom:50px;text-align:center;font-size:1.125rem;font-weight:300;}
.modal-header{border:none}
.modal-header h4.modal-title{font-family:Roboto Slab,Helvetica Neue,Helvetica,Arial,sans-serif;color:#cf7229;font-weight:300;}
.modal-body p{font-size:1.125rem;font-weight:300;line-height:1.5rem;}
.home #banner .description .inner-description{max-width:546px;}
.about #banner .description .inner-description{max-width:700px;}
.practice #banner .description .inner-description{max-width:920px;}
#banner video.bannerimage{width:100%}
.practice-box .description{transition:-webkit-transform 0.5s ease 0s;transition:transform 0.5s ease 0s;transition:transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s}
.practice-box .description h3{transition:-webkit-transform 0.5s ease 0s;transition:transform 0.5s ease 0s;transition:transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;font-size:1.2rem;line-height:1.4rem;margin-bottom:10px;padding-top:5px;}
.practice-box .description p{transition:-webkit-transform 0.9s ease 0s;transition:transform 0.9s ease 0s;transition:transform 0.9s ease 0s, -webkit-transform 0.9s ease 0s;font-size:0.8rem;line-height:1.1rem;}
.practice-box .description .btn{transition:-webkit-transform 1.3s ease 0s;transition:transform 1.3s ease 0s;transition:transform 1.3s ease 0s, -webkit-transform 1.3s ease 0s;}
body.singlepost .post p:first-of-type{font-weight:300;line-height:32px;line-height:2rem;font-size:21px;font-size:1.3125rem;color:#7398a9}
#banner .slide .video-controls a{width:44px;height:44px}
#banner .slide .video-controls a.pause, #banner .slide .video-controls a.play{right:20%}
#banner .slide .video-controls{bottom:15%}
body.home .preloader{background:#fff no-repeat center;height:100%;position:fixed;width:100%;left:0;top:0;z-index:2500;}
body.home .preloader a.load-more{position:absolute;top:45%;left:45%}
@media (max-width:767px){body.home .preloader a.load-more{left:35%}
}
.rotate,
.load-more .loader:before{-webkit-animation-name:rotate;animation-name:rotate;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.load-more{display:inline-block;vertical-align:top;text-decoration:none;font-size:16px;padding-left:17px;overflow:hidden;margin-bottom:46px;margin-top:-10px;}
.load-more .loader{background:url(../images/house.png) no-repeat 50% 50%;width:50px;height:50px;float:left;position:relative;margin-right:14px;}
.load-more .loader:before{content:"";display:block;clear:both;position:absolute;top:0;left:0;right:0;bottom:0;background:url(../images/load-more.png) no-repeat;}
.load-more i{display:inline-block;padding:14px 0 0;vertical-align:top;}
@-webkit-keyframes rotate{from{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes rotate{from{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.post h2.nopic{margin-top:50px}
.events p{padding-left:66px;display:block}
#footer ul.amyma{float:right;list-style-type:none;clear:both}
#footer ul.amyma li{display:inline-block;font-family:"Roboto";font-size:0.6rem;font-weight:400;line-height:2;list-style:outside none none;margin-top:3px;text-transform:none;color:#7b7b7b;}
#footer ul.amyma li span.love{color:red;background-color:none;}
#footer ul.amyma li a{color:inherit;text-decoration:none}
#footer ul.amyma li a:hover{color:#ff9900}
@media (max-width:767px){#footer ul.amyma{float:none;text-align:center;margin-top:0;}
}
@media (max-width:767px){#banner .bannerimage{min-height:570px;}
.practice .container{max-width:none}
}
@media (max-width:1200px){.practice #banner .bannerimage{min-height:500px;}
.blog #banner .bannerimage{min-height:600px;}
.news-events #banner .bannerimage{min-height:350px;}
.lawyers #banner .bannerimage{min-height:350px;}
}
@media (max-width:768px){.practice #banner .bannerimage{min-height:570px;}
}
@media (max-width:640px){.practice #banner .bannerimage{min-height:570px;}
}
@media (max-width:480px){.practice #banner .bannerimage{min-height:680px;}
.blog #banner .bannerimage{min-height:650px;}
}